<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="login.css" rel="stylesheet">

</head>
<body>
    <div class="container">

        <img src="images/LogoUEES.png" width=210 height=280 alt="Logo UEES" />        
        <div class="login-block">
            <h1>Login</h1>
            <input type="text" value="" placeholder="Username" id="username" />
            <input type="text" value="" placeholder="name" id="username" />
            <input type="text" value="" placeholder="lastname" id="username" />
            <input type="password" value="" placeholder="Password" id="password" />
            <button>Submit</button>
        </div>
    </div>
</body>
</html>